## sickle-tool 3.1.0

=== src/requirements.txt ===
keystone-engine>=0.9.2
capstone>=3.0.5
setuptools
