=== debian/changelog ===
sickle-tool (3.1.0-0kali2) kali-dev; urgency=medium

  * Add new deps python3-keystone-engine

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 22 Jan 2025 12:17:15 +0100

sickle-tool (3.1.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1.0
  * Refresh patch
  * Adapt debian/rules for the new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 18 Dec 2024 14:45:10 +0100

sickle-tool (2.1-0kali1) kali-dev; urgency=medium

  * Update Vcs-* fields
  * New upstream version 2.1
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 May 2024 11:41:26 +0200

sickle-tool (2.0.2+git20200804.e14c0bb-0kali1) kali-dev; urgency=medium

  [ Arslan Masood ]
  * Initial release

  [ Sophie Brun ]
  * Adapt packaging to rename the package
  * Add superficial autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 24 Apr 2024 12:12:43 +0200
