=== debian/control ===
Source: sickle-tool
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-capstone,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/wetw0rk/Sickle
Vcs-Browser: https://gitlab.com/kalilinux/packages/sickle-tool
Vcs-Git: https://gitlab.com/kalilinux/packages/sickle-tool.git

Package: sickle-tool
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-capstone,
 python3-keystone-engine,
Description: Payload development tool
 Sickle is a payload development tool originally created to aid in crafting
 shellcode, however it can be used in crafting payloads for other exploit
 types as well (non-binary). Although the current modules are mostly aimed
 towards assembly this tool is not limited to shellcode.
