=== debian/tests/control ===
Test-command: sickle-tool -h
Restrictions: superficial
