=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sickle-$1\.tar\.gz/ \
  https://github.com/wetw0rk/Sickle/tags .*/v?(\d\S+)\.tar\.gz
