## sickle-tool 4.1.1

=== debian/changelog ===
sickle-tool (4.1.1-0kali1) kali-dev; urgency=medium

  * New upstream version 4.1.1
  * Refresh patches
  * Update autopkgtest for the new upstream release
  * Bump Standards-Version to 4.7.3
  * Update lintian-overrides
  * Update debian/watch to Version 5

 -- Sophie Brun <sophie@kali.org>  Tue, 20 Jan 2026 14:40:41 +0100

sickle-tool (4.1.0-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Sophie Brun ]
  * Update my email
  * New upstream version 4.1.0
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Thu, 08 Jan 2026 16:43:25 +0100
