=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>
-Rules-Requires-Root: no
+Uploaders: Sophie Brun <sophie@kali.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-capstone,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/wetw0rk/Sickle
 Vcs-Browser: https://gitlab.com/kalilinux/packages/sickle-tool
 Vcs-Git: https://gitlab.com/kalilinux/packages/sickle-tool.git
