=== debian/tests/control ===
Test-command: sickle-pdk -h
Restrictions: superficial
